<?xml version="1.0"?>
<metadata>
	<idinfo>
		<citation>
			<citeinfo>
				<origin>Keith T. Weber, ISU-GIS Training and Research Center, (208)282-2757</origin>
				<pubdate>unknown</pubdate>
				<edition>1</edition>
				<geoform>Remote Sensing Image</geoform>
				<title Sync="TRUE">
				</title>
				<ftname Sync="TRUE">
				</ftname>
				<onlink>giscenter-sl.isu.edu/AOC/AOC_Satellite/LT5/2005p38r29/Sept_7</onlink>
			</citeinfo>
		</citation>
		<descript>
			<abstract>LandSat 5 image, path 38, row 29.</abstract>
			<purpose>unknown</purpose>
		</descript>
		<timeperd>
			<timeinfo>
				<sngdate>
					<caldate>unknown</caldate>
				</sngdate>
			</timeinfo>
			<current>At time of metadata creation</current>
		</timeperd>
		<status>
			<progress>In work</progress>
			<update>not planned</update>
		</status>
		<keywords>
			<theme>
				<themekt>none</themekt>
				<themekey>none</themekey>
			</theme>
			<place>
				<placekey>unknown</placekey>
				<placekey>unknown</placekey>
			</place>
		</keywords>
		<accconst>Unknown</accconst>
		<useconst>Unknown</useconst>
		<ptcontac>
			<cntinfo>
				<cntorgp>
					<cntorg>ISU-GIS Training and Research Center</cntorg>
					<cntper>Keith T. Weber</cntper>
				</cntorgp>
				<cntpos>GIS Director</cntpos>
				<cntaddr>
					<addrtype>Mailing Address</addrtype>
					<address>Campus Box 8104</address>
					<city>Pocatello</city>
					<state>ID</state>
					<postal>83209-8104</postal>
					<country>USA</country>
				</cntaddr>
				<cntvoice>(208)282-2757</cntvoice>
				<cntfax>(208)282-5802</cntfax>
				<cntemail>webekeit@isu.edu</cntemail>
				<hours>8am-4pm M-F</hours>
			</cntinfo>
		</ptcontac>
		<datacred>Keith T. Weber, ISU-GIS Training and Research Center, (208)282-2757</datacred>
		<native>Intel / Windows_NT 4.0, ARC/INFO Version 8.0.2</native>
	</idinfo>
	<dataqual>
		<lineage>
			<srcinfo>
				<srcscale>24000</srcscale>
			</srcinfo>
			<procstep>
				<procdesc Sync="TRUE">Metadata imported.</procdesc>
				<srcused Sync="TRUE">C:\DOCUME~1\Mansoor\LOCALS~1\Temp\xml35.tmp</srcused>
				<date Sync="TRUE">20070226</date>
				<time Sync="TRUE">10265800</time>
			</procstep>
		</lineage>
	</dataqual>
	<eainfo>
		<detailed>
			<enttyp>
				<enttypd>Feature Class</enttypd>
				<enttypds>Metadata.aml</enttypds>
			</enttyp>
			<attr>
				<attrlabl>VALUE</attrlabl>
				<attrdef>ArcInfo default item for Grid data sets, identifies groups of unique cells for a Grid.</attrdef>
				<attrdefs>Metadata.aml</attrdefs>
				<attrdomv>
					<edom>
						<edomv>Use ArcInfo Frequency command to determine</edomv>
						<edomvd>Not Applicable</edomvd>
						<edomvds>Metadata.aml</edomvds>
					</edom>
				</attrdomv>
			</attr>
			<attr>
				<attrlabl>COUNT</attrlabl>
				<attrdef>ArcInfo default item for Grid data sets, identifies number of cells found for a given value.</attrdef>
				<attrdefs>Metadata.aml</attrdefs>
				<attrdomv>
					<edom>
						<edomv>Use ArcInfo Frequency command to determine</edomv>
						<edomvd>Not Applicable</edomvd>
						<edomvds>Metadata.aml</edomvds>
					</edom>
				</attrdomv>
			</attr>
		</detailed>
	</eainfo>
	<distinfo>
		<distrib>
			<cntinfo>
				<cntorgp>
					<cntorg>ISU-GIS Training and Research Center</cntorg>
					<cntper>Keith T. Weber</cntper>
				</cntorgp>
				<cntpos>GIS Director</cntpos>
				<cntaddr>
					<addrtype>Mailing Address</addrtype>
					<address>Campus Box 8104</address>
					<city>Pocatello</city>
					<state>ID</state>
					<postal>83209-8104</postal>
					<country>USA</country>
				</cntaddr>
				<cntvoice>(208)282-2757</cntvoice>
				<cntfax>(208)282-5802</cntfax>
				<cntemail>webekeit@isu.edu</cntemail>
				<hours>8am-5pm M-F</hours>
			</cntinfo>
		</distrib>
		<resdesc>Downloadable Data</resdesc>
		<distliab>The information depicted in this GIS layer is the result of digital analyses performed on a database consisting of information from a variety of governmental and other credible sources. The accuracy of the information presented is limited to the collective accuracy of the database on the date of the analysis. The information is believed accurate and reasonable efforts have been made to ensure the accuracy of the data. However, the ISU-GIS Training and Research Center expressly disclaims responsibility for damages or liability that may arise from use of this data. This product is the property of the ISU-GIS Training and Research Center and its use is thereby restricted.</distliab>
		<stdorder>
			<digform>
				<digtinfo>
					<formname>ARC</formname>
					<filedec>No compression applied</filedec>
					<transize>0.303924</transize>
				</digtinfo>
				<digtopt>
					<offoptn>
						<offmedia>3-1/2 inch floppy disk,ZIP Disk,CD-ROM,8 mm cartridge tape</offmedia>
						<recfmt>tar or ISO 9660: Dependent upon media</recfmt>
					</offoptn>
				</digtopt>
			</digform>
			<fees>Determined at time of order</fees>
		</stdorder>
	</distinfo>
	<metainfo>
		<metc>
			<cntinfo>
				<cntorgp>
					<cntorg>ISU-GIS Training and Research Center</cntorg>
					<cntper>Keith T. Weber</cntper>
				</cntorgp>
				<cntpos>GIS Director</cntpos>
				<cntaddr>
					<addrtype>Mailing Address</addrtype>
					<address>Campus Box 8104</address>
					<city>Pocatello</city>
					<state>ID</state>
					<postal>83209-8104</postal>
					<country>USA</country>
				</cntaddr>
				<cntvoice>(208)282-2757</cntvoice>
				<cntfax>(208)282-5802</cntfax>
				<cntemail>webekeit@isu.edu</cntemail>
				<hours>8am-5pm M-F</hours>
			</cntinfo>
		</metc>
		<metstdn>FGDC Content Standards for Digital Geospatial Metadata</metstdn>
		<metstdv>FGDC-STD-001-1998</metstdv>
		<metd Sync="TRUE">20080827</metd>
	</metainfo>
	<Esri>
		<MetaID>{2488C0D5-9BAA-449A-88A3-5B2C8449AE48}</MetaID>
		<CreaDate>20070226</CreaDate>
		<CreaTime>10265800</CreaTime>
		<SyncOnce>TRUE</SyncOnce>
		<ModDate>20080827</ModDate>
		<ModTime>12060000</ModTime>
	</Esri>
	<spref>
		<horizsys>
			<cordsysn>
				<projcsn>Idaho Traverse Mercator</projcsn>
			</cordsysn>
			<geodetic>
				<horizdn>North American Datum of 1983</horizdn>
				<ellips>Geodetic Reference System 80</ellips>
			</geodetic>
		</horizsys>
	</spref>
	<mdDateSt Sync="TRUE">20080827</mdDateSt>
</metadata>
